uudoc(1)

NAME
uudoc - Translate or delete characters

SYNOPSIS
uudoc [-c|--complement] [-d|--delete] [-s|--squeeze-repeats] [-t|--truncate-set1] [-h|--help] [-V|--version] [sets]

DESCRIPTION
Translate or delete characters

OPTIONS

-c, --complement
    use the complement of SET1

-d, --delete
    delete characters in SET1, do not translate

-s, --squeeze-repeats
    replace each sequence of a repeated character that is listed in the last specified SET, with a single occurrence of that character

-t, --truncate-set1
    first truncate SET1 to length of SET2

-h, --help
    Print help

-V, --version
    Print version

[sets]

EXTRA
Translate, squeeze, and/or delete characters from standard input, writing to standard output.

VERSION
v(uutils coreutils) 0.3.0